% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/evalreg.R
\name{RMSE}
\alias{RMSE}
\title{Root Mean Squared Error}
\usage{
RMSE(pred, rvar)
}
\arguments{
\item{pred}{Prediction (vector)}

\item{rvar}{Response (vector)}
}
\value{
Root Mean Squared Error
}
\description{
Root Mean Squared Error
}
